ol, ul { list-style: none; }

/* nav menu styles */
#nav { 
  display: block; 
  width: 100%; 
  margin: 0 auto; 
}

#nav li { }

#nav > li > a { 
  display: block; 
  padding: 3% 0;
  font-family: 'Noto Sans', sans-serif;
  font-size:12px;
  font-weight:700;
  color: #494644;
  text-decoration: none;
  text-align:right;
  text-transform:uppercase;
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #494644;
}

#nav li ul { display: none; }

#nav li ul li a { 
  display: block; 
  background: none;
  padding: 0.1% 0;
  font-family: 'Noto Sans', sans-serif;
  font-size:10px;
  text-decoration: none;
  color: #494644;
  text-transform:uppercase;
  text-align:right;
}
#nav li ul li a:hover {
  background: #;
}